RubyGems Navigation menu

cocoapods-core 1.6.0.beta.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versiones:

  1. 1.10.0.rc.1 - September 15, 2020 (100 KB)
  2. 1.10.0.beta.2 - August 12, 2020 (100 KB)
  3. 1.10.0.beta.1 - July 17, 2020 (100 KB)
  4. 1.9.3 - May 29, 2020 (100 KB)
  5. 1.9.2 - May 22, 2020 (100 KB)
  6. 1.6.0.beta.1 - August 16, 2018 (90 KB)
Mostrar todas las versiones (154 total)

dependencias de Runtime (3):

  • activesupport < 6, >= 4.0.2
  • fuzzy_match ~> 2.0.4
  • nap ~> 1.0
  • dependencias de Development (1):

  • bacon ~> 1.1
  • Propietarios:

    Autores:

    • Eloy Duran, Fabio Pelosin

    SHA 256 checksum:

    fed48c7e167746cfb67ecf5013c0949794ee35dec47fb61a8a3043c370ae1055

    Total de descargas 28.289.080

    Para esta versión 73.850

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: